Subject: net connection reset by peer -- errors?????

From: Peter Drier <[email-masked]>
Date: Mon, 30 Jan 1995 04:50:32 -0500

I have a lot of users getting this error.  Would someone know what
part of the process actually does the "net connection reset".  I'm 
fairly sure I just have to up the timeout because most of the people 
with the problem are at very long distances (or on Mac's, ha ha) .  

I really do need to get this fixed though.  In my situation, a too long
timeout would be much better than the default.  

Peter Drier: